ISCSI0000 - Bug #645

ISCS3.0-Beta20 0 # ehmil 35KVI0000000000000000000000001in_textBox1000010

07/27/2020 10:55 AM - Iq Du

Status: Resolved Start date: 07/26/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000000 00Dopoopoonoooad

(0000_20200727105253.jpg
0000 #617

History

#1 - 07/28/2020 10:27 AM - xiangyang li

- Status changed from New to In Progress

#2 - 08/03/2020 05:18 PM - Iq Du
- File QT-ISCS3.0betaZ1 1010 _20200729.doc added

- Status changed from In Progress to Resolved

Files
00 txt 1.84 KB 07/27/2020 lg Du
